/*     1072945 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/ha-nam-seu-ta-ui-won--jeom-geom-beo17044422961.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#333; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#333;  line-height: 1em;}


.text__1072945__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#333;letter-spacing:0;line-height:1.4em;
}
.text__1072945__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/ha-nam-seu-ta-ui-won--jeom-geom-beo1704442296.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1072945__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1072985 : BLANK 컨텐츠      */
.blank__1072985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1072985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1072985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1072985__ {height:40px}
}

/*     1072995 : 첫 문단      */
.text__1072995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__1072995__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1072995__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1072995__ .pc {display:none;     text-align: center;}
.text__1072995__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1072995__ p {font-size:20px}
.text__1072995__ .title02 { font-size:40px;}
.text__1072995__ .pc {display:block;}
.text__1072995__ .mb {display:none;}
}

/*     1073005 : 첫 문단      */
.text__1073005__ {padding:20px 0 0px;word-break:keep-all;}
.text__1073005__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1073005__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:30px;flex-wrap:wrap;justify-content: center; flex-direction: column; align-items: center;}
.text__1073005__ .list_wrap .arrow{display:none;}
.text__1073005__ .list_wrap .box{width: 80%;text-align:center;}
.text__1073005__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1073005__ .list_wrap .box .top_txt{display:inline-block; background:#b34e5d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1073005__ .list_wrap .arrow2{display:none;}


.text__1073005__ .pc {display:none;}
.text__1073005__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1073005__ {word-break:keep-all;}
.text__1073005__ .list_wrap{flex-wrap:nowrap; justify-content: space-between;flex-direction: row; align-items: center;}

.text__1073005__ {padding:25px 0 0px;}
.text__1073005__ p {font-size:24px}

.text__1073005__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1073005__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1073005__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1073005__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1073005__ .list_wrap .box{width: auto; width: 44%;}

.text__1073005__ .pc {display:block;}
.text__1073005__ .mb {display:none;}
}

/*     1073015 : BLANK 컨텐츠      */
.blank__1073015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1073015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1073015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1073015__ {height:40px}
}

/*     1073025 : 첫 문단      */
.text__1073025__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -10px;}
.text__1073025__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#b25458;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__1073025__ .left{max-width: 100%; margin-top: 60px;}
.text__1073025__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__1073025__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__1073025__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}
.text__1073025__ .left .text_box ul{padding:0; margin:0;}
.text__1073025__ .left .text_box ul{margin: 0 -30px;}
.text__1073025__ .left .text_box ul{padding:0; margin:0;}
.text__1073025__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__1073025__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__1073025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__1073025__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1073025__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__1073025__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__1073025__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__1073025__ .pc {display:none; line-height:1.5em;}
.text__1073025__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__1073025__ { display: flex;flex-direction: row; justify-content: space-around; }
/*왼쪽*/
.text__1073025__ .left{max-width: 60%; margin-top: 60px;}

.text__1073025__ .text_box{flex-direction: row; gap: 20px;}
.text__1073025__ p {font-size:24px}
.text__1073025__ .title01 {font-size:35px;}
.text__1073025__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__1073025__ .left .text_box ul li{font-size: 20px;}

/*오른쪽*/
.text__1073025__ .right{max-width:35%;}

.text__1073025__ .pc {display:block;}
.text__1073025__ .mb {display:none;}
}

/*     1073145 : BLANK 컨텐츠      */
.blank__1073145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1073145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1073145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1073145__ {height:40px}
}

/*     1073155 : 첫 문단      */
.text__1073155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1073155__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__1073155__  .title02 {font-weight:500; font-size:24px; text-align: center;}
.text__1073155__ .pc {display:none; text-align: center;}
.text__1073155__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1073155__ p {font-size:20px}
.text__1073155__ .title02 { font-size:40px;}
.text__1073155__ .pc {display:block;}
.text__1073155__ .mb {display:none;}
}

/*     1073165 : 첫 문단      */
.text__1073165__{margin:40px auto;}
.text__1073165__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;flex-direction: column;}
.text__1073165__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__1073165__ .box_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:15px;}
.text__1073165__ .box{border-radius:14px; overflow:hidden;}
.text__1073165__ .box_wrap img{display:block;}
.text__1073165__ .box_wrap p{background:#b34e5d; text-align:center; color:#fff; font-weight:500;padding:10px;}
.text__1073165__ .box_wrap .before{color:#fff; background:#d38490;}

.text__1073165__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__1073165__  .title02 {font-weight:700; font-size:24px;}
.text__1073165__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__1073165__ .image{text-align:center;}
.text__1073165__ .pc {display:none;}
.text__1073165__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1073165__{margin:40px auto;}
.text__1073165__  .wrapper{padding:90px 0 0;flex-direction: row;}
.text__1073165__ p {font-size:20px}

.text__1073165__ .box_wrap{gap:60px;}

.text__1073165__ .title02 { font-size:40px;}
.text__1073165__ .sun{margin: 30px 0;}
.text__1073165__ .pc {display:block;}
.text__1073165__ .mb {display:none;}
}

/*     1073045 : BLANK 컨텐츠      */
.blank__1073045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1073045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1073045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1073045__ {height:40px}
}

/*     1073055 : 첫 문단      */
.text__1073055__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__1073055__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__1073055__  .title02 {font-weight:700; font-size:24px;}
.text__1073055__ .pc {display:none;}
.text__1073055__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1073055__ p {font-size:24px}
.text__1073055__ .title02 { font-size:40px;}
.text__1073055__ .pc {display:block;}
.text__1073055__ .mb {display:none;}
}

/*     1073065 : 시술과정      */
.text__1073065__ { position: relative;}

.text__1073065__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__1073065__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__1073065__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__1073065__ .step-box li  h3 { color: #5e5e5e; font-weight:500; margin: 0; font-size: 18px; margin-bottom:8px;}
.text__1073065__ .step-box li .top span {display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; }

.text__1073065__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__1073065__ .step-box li .text-m {padding:10px; display: block; font-size: 14px; margin-top:-5px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all; background: #f8f6f8;}

.text__1073065__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__1073065__ .step-box li span { color: #3a3a3a; }

.text__1073065__ .step-box li .top>.color{background:#b9838f;}
.text__1073065__ .step-box li >.color_text{color:#b25458;}
.text__1073065__ .step-box  li .color {color: #fff; background:#b25458;}
.text__1073065__ .step-box  li .color2 {color: #fff; background:#b15a53;}

@media all and (min-width:1024px){
	.text__1073065__ {  margin: 300px 0 100px;}
	.text__1073065__ .step-box { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; align-items: center; position: absolute; gap: 5px; top: -270px;}
	.text__1073065__ .step-box li  h3 { font-size: 24px; }
.text__1073065__ .step-box li .top span {display: block;}
	.text__1073065__ .step-box li .top span { margin: 10px auto 25px; }

	.text__1073065__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__1073065__ .step-box li span { font-size: 20px; }
.text__1073065__ .step-box li .text-pc { lign-items: center;  justify-content: center; height: 140px; display: flex;  flex-direction: column;margin-top:-5px; background: #f8f6f8;}
.text__1073065__ .step-box li .text-m { display: none; }

/*색*/
.text__1073065__ .step-box li .top>.color{background:#b9838f;}
.text__1073065__ .step-box li >.color_text{color:#b25458;}
.text__1073065__ .step-box  li .color {color: #fff; background:#b25458;}
.text__1073065__ .step-box  li .color2 {color: #fff; background:#b15a53;}

}

/*     1073075 : BLANK 컨텐츠      */
.blank__1073075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1073075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1073075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1073075__ {height:40px}
}

/*     1407565 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__1407565__ { padding-top: 50px; text-align: center;}
.title__1407565__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1407565__ p span{font-size:28px;    font-family: 'JejuMyeongjo' !important;}

.title__1407565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1407565__.style_top p {padding-top:10px}
.title__1407565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1407565__.style_right p {padding-right:14px}
.title__1407565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1407565__.style_bottom p {padding-bottom:12px}
.title__1407565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1407565__.style_left p {padding-left:14px}
.title__1407565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1407565__.style_circle1 p {padding-left:18px}
.title__1407565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1407565__.style_circle2 p {padding-left:18px}
.title__1407565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1407565__ {center; padding-top: 200px; padding-left: 35%; text-align: left;}
	.title__1407565__ p {font-size:28px}
	.title__1407565__ p span{font-size:35px; }
	.title__1407565__.style_top p:before {width:28px}
	.title__1407565__.style_right p:before {height:28px}
	.title__1407565__.style_bottom p:before {width:28px}
	.title__1407565__.style_left p:before {height:28px}
}

/*     1407575 : BLANK 컨텐츠      */
.blank__1407575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1407575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1407575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1407575__ {height:20px}
}

/*     1407585 : BLANK 컨텐츠      */
.blank__1407585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1407585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1407585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1407585__ {height:20px}
}

/*     1407595 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {text-align:center; font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#cdbfb6}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title { text-align: center; font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


